
.news-posts-list .news-post {
	margin-bottom: 1em;
	padding-bottom: 0.5em;
	border-bottom: 1px solid #eee;
}

.news-post a {
	text-decoration: none;
}

.news-post-info {
  font-size: 0.75em;
}

.news-post-social {
  text-align: right;
  width: 100%;
  clear: both;
}
#content p.news-post-date {
	margin: -7px 0;
}
#content ul.news-posts-list-brief {
	list-style-type:none;
	margin:0;
}
	#content ul.news-posts-list-brief li {
		border-bottom: 1px solid #ccc;
	}
	#content ul.news-posts-list-brief li a {
		display:block;
		color:#545454;
	}
	#content ul.news-posts-list-brief li a .news-more {
		color:#009ddc;
	}
	#content ul.news-posts-list-brief li a:hover .news-more {
		color:#000;	
	}
	
.youtube-list {
	text-align:center;
}
.youtube-image {
	position:relative;
	display:block;
}
	.youtube-image img {
		position:relative;
		z-index:1;
	}
	.youtube-image-caption {
		position:absolute;
		z-index:2;
		right:43px;
		bottom:10px;
		background: transparent url('../images/i-black.png');
		color:#fff;
		font-size:11px;
		font-weight:bold;
		padding:  0 5px;
		border-radius:3px;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
	}
	#content .youtube-list li p {
		font-size:12px;
		margin-bottom:0;
	}
	#content .youtube-list a:hover {
		color:#000;
	}